from ultralytics import YOLO

# Load a model
model = YOLO("yolov8s.yaml",)  # build a new model from scratch
#model = YOLO("yolov8s.pt")  # load a pretrained model (recommended for training with a new dataset)
# Use the model
model.train(data="coco128.yaml", epochs=100,device=[0, 1, 2, 3])
